<?php
include('../include/config.php');

 require_once 'dompdf/vendor/autoload.php';
 use Dompdf\Dompdf;

$dompdf = new Dompdf();
ob_start();


require('tours.php');
$nam=$tit.'-'.$grd;
$html =ob_get_contents();
ob_get_clean();
$dompdf->loadHtml($html);

$options = $dompdf->getOptions(); 
$options->set(array('isRemoteEnabled' => true));
$dompdf->setOptions($options);

//$content .= '<style>
//'.file_get_contents("./plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css").'
//</style>';

$dompdf->setPaper('A4', 'portrait');

$dompdf->render();
$dompdf->stream($nam, ['Attachment'=>false]);